<?php
/*
  $Id: packingslip.php,v 1.1.1.1 2005/06/30 05:04:08 ryu Exp $

  osCommerce, Open Source E-Commerce Solutions
  http://www.oscommerce.com

  Copyright (c) 2002 osCommerce

  Released under the GNU General Public License
  
  modified for Koshoten.net2
  http://www.koshoten.net/
*/

define('TABLE_HEADING_COMMENTS', 'コメント');
define('TABLE_HEADING_PRODUCTS_MODEL', '管理No.');
define('TABLE_HEADING_PRODUCTS', '数量 / 商品名');

define('ENTRY_SOLD_TO', 'ご購入者:');
define('ENTRY_SHIP_TO', '配送先:');
define('ENTRY_PAYMENT_METHOD', 'お支払い方法:');
?>
